File: libgpg-error-dev.install

package info (click to toggle)
libgpg-error 1.4-1
  • links: PTS
  • area: main
  • in suites: etch, etch-m68k
  • size: 4,684 kB
  • ctags: 1,916
  • sloc: sh: 50,933; ansic: 11,193; makefile: 616; awk: 428; yacc: 288; lisp: 140; sed: 16
file content (6 lines) | stat: -rw-r--r-- 91 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
usr/include/*
usr/lib/lib*.a
usr/lib/lib*.so
usr/lib/*.la
usr/bin/*
usr/share/aclocal/*.m4